# Account Move Force Removal

This module allows you to delete account moves, which is prevented in Odoo by default. You must care yourself about the numbering sequence doing this.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to Invoicing > Customers > Invoices and enter an invoice.
2. Click on “Reset to draft”
3. Click on “Cancel entry
4. Try to delete invoice

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza
- Alex Comba <alex.comba@agilebg.com>
- Sygel:
  - Ángel García de la Chica Herrera

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.